create table visitas.datos_visitantes(
	id int not null identity(1,1),
	sucursal int not null,
	cluster int not null,
	tipo_documento varchar(25) not null default 'DUI',
	numero_documento varchar(50) null,
	nombre_completo varchar(500),
	direccion text,
	fecha_nacimiento date,
	poligono varchar(5),
	casa varchar(10),
	motivo varchar(500),
	fecha_registro datetime not null default getdate(),
	estado int not null default 1,
	ip_equipo varchar(25) null,
	constraint visitasPK_visita primary key(id)
);

